#import "queries/ClientTotalTrafficUsageByDomainsFragment.graphql"

query TotalTrafficUsageByClientDomains(
    $clientId: ID!,
    $intervalKey: String
) {
    client: node(id: $clientId) {
        ... on Client {
            id
            statistics {
                totalTrafficUsageByDomains(intervalKey: $intervalKey) {
                    ...ClientTotalTrafficUsageByDomainsFragment
                }
            }
        }
    }
}
